
        #s-m-t-tooltip {
            /* basic */
            z-index: 100;
            margin: 20px 10px 10px 0px;
            /* style and design */
            -moz-border-radius: 13px;
            -webkit-border-radius: 13px;
            display: block;
            /*To give fixed-height posts a scroller, and make images outside the post-inner div conform to rounded corners.*/
            background-size: contain;
            max-width: 300px;
            /* Initially hidden */
            z-index: 1000;
            padding: 10px 10px 5px 10px;
            background: #b385fd;
            border: 1px solid #333333;
            color: black;
            font-weight: bold;
            letter-spacing: 1px;
            box-shadow: 0 4px 10px 0 black;
        }

        .interactable-cursor-thing {
            cursor: url(https://cur.cursors-4u.net/cursors/cur-7/cur683.cur), auto !important;
        }

        * {
            cursor: url(https://cur.cursors-4u.net/cursors/cur-7/cur686.cur), auto !important;
        }

        ::selection {
            /* Change highlight background color */
            background: white;
            /* Change highlight text color */
            color: black;
        }

        /* Scrollbar Styling */
        ::-webkit-scrollbar {
            width: 4px;
        }

        ::-webkit-scrollbar-track {
            background-color: black;
            -webkit-border-radius: 10px;
            border-radius: 10px;
        }

        ::-webkit-scrollbar-thumb {
            -webkit-border-radius: 10px;
            border-radius: 10px;
            background: blueviolet;
        }

        .invisibar::-webkit-scrollbar {
            width: 0px;
            /* remove scrollbar space */
            background: transparent;
            /* to make scrollbar invisible */
        }

        .invisibar::-webkit-scrollbar-thumb {
            background: transparent;
        }

        body {
            background: black;
            background-image: url(../secondary-pngs/tumblr_inline_mqicx2DT8C1qz4rgp540.gif);
            height: 100vh;
            width: 100vw;
            margin: 0px;
            padding: 0px;
            color: #bbb9fd;
            font-family: "home";
            
            /* edits to hide the horizontal scroll bar */
            overflow-y: scroll;
            overflow-x: hidden;    
                        
            
            
    
        }

        #containerall {
            background-blend-mode: overlay;
            background: #ffffff;
            background: linear-gradient(180deg,rgba(255, 255, 255, 0) 19%, rgba(145, 148, 230, 1) 100%);

            width: 100vw;
            height: 140vh;
            padding: 0px;
            margin: 0px;
        }

        #coverall {
            background: ;
            margin: auto;
            padding: 0px;
            width: 1000px;
            background-size: ;
            background-position: center;
            position: relative;
            background-repeat: no-repeat;
        }

        #win-head {
            height: 50px;
            background: #ffffff;
            background: linear-gradient(rgb(133, 95, 223), rgba(183, 80, 214, 0.534));            
            border-radius: 25px 25px 0 0;

            display: flex;
            position: relative;

        }
            

        #win-foot {
            height: 50px;
            background: #ffffff;
            background: linear-gradient( rgba(183, 80, 214, 0.534),rgb(133, 95, 223));            
            border-radius: 0 0 25px 25px;
            display: flex;
            justify-content: center;
            align-items: center;
            --shadow-blur: 0.2em;
            --shadow-color: rgba(255, 255, 255, 0.9);
            color: black;
            text-shadow: 0px 0px var(--shadow-blur) var(--shadow-color), 0px 0px var(--shadow-blur) var(--shadow-color), 0px 0px var(--shadow-blur) var(--shadow-color), 0px 0px var(--shadow-blur) var(--shadow-color), 0px 0px var(--shadow-blur) var(--shadow-color);
        }

        #header {
            font-size: 50px;
            font-family: "home", cursive;
            padding: 5px 0px 0px 20px;
            background: url(https://file.garden/aKNhSgV5eixaX8om/gallery%20images/banner_9_11zon.png);            
            background-color: black;
            border-left: 1px solid #333333;
            border-right: 1px solid #333333;
            border-bottom: 1px solid #333333;
            color: #b385fd;
            position: relative;
             /* My respective changes*/
            height: 400px;
            display: flex;
            align-items: flex-end;
            justify-content: flex-start;          
                        
        }

        #header i {
            position: absolute;
            right: 20px;
            top: 15px;
            font-size: 40px;
            color: #333333;
            transition: .3s;
        }

        #header i:hover {
            color: #5e5e5e;
            font-size: 45px;
            right: 18px;
            top: 13px;
        }

        #header a {
            color: inherit;
        }

        #Portfolio {
            display: flex;
            height: 75vh;
        }

        .lists {
            width: 15%;
            height: ;
            background: #070707;
            border: 1px solid #333333;
            border-top: 0px;
            padding: 20px;
        }

        .lists button {
            background-color: inherit;
            border: none;
            outline: none;
            cursor: pointer;
            transition: 0.3s;
            text-align: left;
            width: 150px;
            font-family: inherit;
            font-size: inherit;
            padding-top: 4px;
            color: #b385fd;
            cursor: url(https://cur.cursors-4u.net/cursors/cur-7/cur683.cur), auto !important;
        }

        .lists button:hover {
            color: #b385fd;
            border-bottom: 1px solid #333333;
            background-color: #333333;
        }

        .lists button:focus {
            color: #b385fd;
            border-bottom: 1px solid #333333;
            background-color: #333333;
        }

        .desc {
            margin-top: 20px;
            text-align: left;
            border-top: 1px solid #333333;
            padding-top: 20px;
        }

        .desc li {
            margin-left: 10px;
            margin-top: 10px;
            margin-bottom: 10px;
            font-style: italic;
            list-style: none;
        }

        .desc ul {
            margin: 0px;
            padding: 10px;
            border: 1px solid #333333;
            border-radius: 10px;
            background-color: #1a1a27;
            color: #b385fd;
        }

        .art-display {
            width: 85%;
            margin: 0px;
            overflow: auto;
            position: relative;
            background-color: black;
        }

        #header-navbar {
            text-align: center;
            height: 30px;
            padding: 10px;
            background: #070707;
            border-left: 1px solid #333333;
            border-right: 1px solid #333333;
            border-bottom: 1px solid #333333;
            display: flex; justify-content: center;

            .buttons {
                    
                    display: block;
                    text-decoration: none;
                    text-align: center;
                    color: #000;
                    border: 1px solid #9b8cdf00;
                    background: #b385fd;
;
                    padding: 5px;
                    width: auto;
                    height: 30px;
                    border-radius: 5px;
                    transition-duration: .3s;
                        border-left: 1px solid black;
                        border-top: 1px solid black;
                        border-right: 5px solid black;
                        border-bottom: 5px solid black;


                    }

                .buttons:hover {
                    color: rgb(255, 255, 255);
                    background: linear-gradient(#3E0160);
                    border: inset;
                }

                .buttons[aria-selected=true] {
                    z-index: 2;
                    color: white;
                    border-bottom: 6px solid transparent;
                    border-left: 1px solid rgb(255, 255, 255);
                    border-top: 1px solid rgb(255, 255, 255);
                    border-right: 5px solid rgb(255, 255, 255);
                    background-color: #000
                }
            
    }

        

        .tag-btn i {
            margin-left: 10px;
            margin-right: 5px;
        }

@font-face {
    font-family: 'home';
    src: url(/Universal-Assets/Fonts/HomeVideo-BLG6G.ttf) format('truetype');
    font-display: block;
}

/* gallery itself */

        .blur {
            filter: blur(3px) grayscale(0.5)
        }

        .blur:hover {
            filter: blur(3px) grayscale(0)
        }

        .box-image {
            border: 1px solid #000;
            display: block;
            line-height: 0;
            width: 102px;
            height: 102px;
            background-size: cover !important;
            z-index: 100;
            overflow: hidden;
            position: relative;
            transition: .6s;
            border-radius: 10px;
            background-color: #070707 !important;
        }

        .box-image:hover {
            box-shadow: 0 4px 10px 0 #333333;
            rotate: -5deg;
            border-radius: 20px;
            border: 1px solid white;
            transition: .2s;
            cursor: url(https://cur.cursors-4u.net/cursors/cur-7/cur683.cur), auto !important;
        }

        .artwork {
            width: 100%;
            height: 100%;
            opacity: 0;
            cursor: url(https://cur.cursors-4u.net/cursors/cur-7/cur683.cur), auto !important;
        }

        .gallery {
            display: flex;
            flex-wrap: wrap;
            gap: 10px;
            padding: 10px;
        }

        .buffer {
            width: 100%;
            background: ;
            font-size: 30px;
            font-family: "home", cursive;
            color: #b385fd;
        }

        .viewer-title {
            font-size: 18px !important;
            color: inherit !important;
            font-weight: bold;
            padding: 10px;
            white-space: normal !important;
            word-break: break-word;
        }

            .button {
                display: flex;
                align-items: center;
                font-size: larger;
                background-color: #b385fd;
                
            }

            .button:hover {
                background-color: white;
            }

            /* Zee's Added style */
        #Projects {
            height: 75vh;
            margin: 0px;
            overflow: auto;
            position: relative;
            background-color: black;
            display: flex;
            
            span {
                padding: 15px;
            }
        }

        .Info {
            display: inline-block; 
            border: white 1px solid; 
            padding: 15px;
        }